やきにくとくにきや

WEBサービスとイベントに夢見るエンジニアの技術メモ、チラシの裏。そして焼肉たべたい

symfony1.2から1.4に軽くアップデートしてみる時にぶつかったこと

   

最近サーバリソースが足りなくなったので新たに構築したのだが、開発環境がsymfony1.2でサーバがsymfony1.4である。

さあ、どうなる??

初期状態だと二か所しか問題にならなかったw

app/アプリケーション/config/security.yml

1.2だと

1.4だと

app/アプリケーション/config/filters.yml

1.2だと

ってのがあるが1.4にはないようだ

意外と少ないもんさね

 - PHP